﻿/*   
WiPath  website CSS
Copyright WiPath Communications Ltd. 
----------------------------------------------------------*/

/* Main style */
body
{
    background-color:Black;
    font-family:Arial;
    color:White;
}

a
{
    color:#68C93C;
}

/* main container with content */
#MainContainer
{
    width:850px;
    margin-left: auto;
    margin-right: auto;
}

/* Header container with the contents of the header */
.MainHeader
{
    height:120px;
    width:596px;
    float:left;
    vertical-align:top;
}

.HeaderRightPart
{
    height:120px;
    width:254px;
    float:left;
    background-color:Black;    
}

/* part with search bar */
.headerRightTop
{
    height:42px;
    width:254px;
    background-color:Black;
    position:relative;
    text-align:center;
}

.WaterMark
{
    color:#CCCCCC;
}


.searchButton
{
    margin-top:0px;
}

.headerRightHorizontalBar
{
    height:2px;
    width:254px;
    background-color:#68C93C;
    position:relative;
}

.headerRightBottom
{
    height:77px;
    width:254px;
    background-color:black;
    position:relative;
}

/* Menu with the drop down lists */
.menuBar
{
    width:799px;
    height:27px;
    background-color:#1374F9;
    margin:5px 0 0 10px;
    float:left;
}

.menuBarItems
{
    float:left;
    border-right: 1px solid White;
}

.menuItemTop
{
    width:120px;
    color:White;
    background-color:#0087E1;
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
    font-weight:bolder;
    text-decoration: none;
    text-align:center;
    float:left;
}

.menuWithStroke
{
    width:1px;
    background-color:White;
    float:left;
}

/* Main content of every page */
.PageContentContainer
{
    width:640px;
    margin-top:40px;
    float:left;
}

/* Sidebar with the blue buttons to the different product group pages */
.SideBar
{
    width:190px;
    float:left;
    text-align:left;
    margin-top:4px;
}

/* Lift every button slightly to prevent gaps between them */
.SideBarButton
{
    margin-top:-4px;
}

/* Footer of the page */
.footer
{
    text-align:center;
    margin-top:5px;
    margin-bottom:20px;
    color:White;
    font-size:9px;
}
.footer a
{
    color:Yellow;
    font-size:11px;
    font-weight:bold;
}
.footer a:hover
{
    color:Aqua;
}


/*  Login page  */
.loginContainer
{
    width:500px;
    height:210px;
    margin-top:100px;
    margin-left:50px;
    margin-bottom:200px;
    border: 1px solid #FFF;
    background-color:#EEEEEE;
    border: 1px solid black;
    color:Black;
}

/*  Request info button */
.requestInfo
{
    width:180px;
    height:33px;
    float:right;
    background:url('../Images/reqInfo.png');
}

.requestInfo:hover
{
    cursor:pointer;
}

/*Predrag Edit */

.dialogOverlay 
{
		/* set it to fill the whole screen */
		width:100%; 
		height:100%;
	
		/* transparency for different browsers */
		filter:alpha(opacity=50); 
		-moz-opacity:0.5; 
		-khtml-opacity: 0.5; 
		opacity: 0.5; 
		background:#000;
 
		/* make sure it appear behind the dialog box and cover everything else */
		position:absolute; 	
		top:0; 
		left:0; 	
		z-index:3000; 

		/* hide it by default */
		display:none;
}

.dialogBox 
{	
		/* css3 drop shadow */
		-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
	    box-shadow: 3px 3px 10px 6px #3b3b3b;

		/* css3 border radius */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:5px;
		background:#eee;
	
		/* make it with the fixed width */ 		
		width:350px; 
	
		/* make sure it has the highest z-index */
		position:absolute;	
		z-index:5000; 

		/* hide it by default */
		display:none;	
}

.dialogContent 
{	
		/* style the content */	
		text-align:left; 
		padding:10px; 	
		margin:13px;
		color:#666; 	
		font-family:arial;	
		font-size:11px; 	
}
img.dialogClose
{
    float:right; 
    margin-top:-35px; 
    margin-right:-35px;
    cursor:pointer;
}

.countryName
{
    margin-bottom:10px;
    font-size:1.2em;
    color:Yellow;
    cursor:help;
}

.sendButton
{
    width:100px;
    background-color:#1374F9;  /*dodgerblue;*/
    border:1px solid #68C93C;/*gold;*/
    color:White;
    cursor:pointer;
}

.required
{
    color:Red;
    font-weight:bold;
    font-size:1.6em;
}
.videoBox
{
    border:3px double White;
    padding:5px;
    width:450px; 
    height:250px;
    border-radius:7px;
}

.downloadButton
{
    height:20px;
    width:30px;
    background-image: url('../Images/downloadButton.png');
    
    /*background-image:url("Images/downloadButton.png");
    background-repeat:no-repeat;*/
    cursor:pointer;
}


/* Main page for WiPath and LED Signs */
/*container for the main page, without page header, logo,  menu and footer*/
#mainPageMain
{
    width:660px;
    height:624px;
    margin:0px 10px 10px 10px;

}

/*main central part of the page with three images left and main text (part of mainPageMain*/
#mainPageTop
{
    width:650px;
    height:423px;
}
/*contains three left images (part of mainPageTop */
#mainPageLeft
{
    width:233px;
    height:423px;
    float:left;
}
/*contains main page text*/
#mainPageRight
{
    width:410px;
    height:405px;
    float:left;
	/*rule below - if we want the main text to be scrollable*/
	/*overflow:auto;*/
}
/*formats main page text*/
.mainPageText
{
    margin: 10px 15px 10px 0px;
    font-size:12px;
}

/*contains three bottom images*/
.mainPageBottom
{
    width:215px;
    height:180px;
    float:left;
}

/*name of the country in the top right corner */
.locale, .localeSelected
{
    text-decoration:none;
    font-size:0.75em;
}
.locale{color:Green;}

/*do not change class name 'localeSelected' - referenced in code behind*/
.localeSelected
{
    color:Yellow;
    font-weight:bold;
}
.locale:hover
{
    color:Aqua;
    font-weight:bold;
}

.prodGroupText
{
    color:Yellow;
    font-weight:bold;
    font-style:italic;
    font-size:0.95em;
    
}
.infoTip
{
    font-size:0.85em;
    font-style:italic;
    color:Aqua;
}
.notes
{
    color:Gray;
    font-style:italic;
}
/*main menu that appears on every page*/

ul#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #1374F9;
   }
   
#nav li {
   display: block;
   float: left;
   	width:111px;
   	background-color: #1374F9;
   }
ul#nav.navled > li{width:104px;}
/*ul#nav.navled li li{width:150px;}*/
   
#nav li a {
   display: block;
   color: #fff;
   font-size:16px;
   font-family:Arial, Helvetica, sans-serif;
   font-style:italic;
   font-weight:bolder;
   text-decoration: none;
   padding: 3px 0;
   border-left: 1px solid #FFF;
   border-bottom: 0;
   text-align:center;
   }
   
#nav li li a{ border:0;}    

   
/*
SON OF SUCKERFISH DROPDOWNS
See http://www.htmldog.com/articles/suckerfish/dropdowns/
--------------------- */

/* 2nd and 3rd level menus */
#nav ul {
   position: absolute;
   z-index: 99;
   left: -999em;
   margin: 0px 0 0 -1px;
   padding: 0;
   width: 150px;
   height: auto;
   background:#000000;
   border:#fff 1px solid;
}

/* 3rd level menus only */
#nav ul ul {
   margin: -1.15em 0 0 9em;
   width: 150px;
}

/* 2nd and 3rd level menus */
#nav li li {
   width: 150px;
   /*height:18px;*/
}

/* 2nd and 3rd level menus */
#nav ul a {
   border-right: 0;
   font-size:12px;
   text-align:left;
   font-style:normal;
   padding:3px 27px 3px 14px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
   left: -999em;
   
   
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
   left: auto;
}

#nav li:hover, #nav li.sfhover {
background:#0099FF;
}

/* 2nd and 3rd level menus */
#nav ul li:hover, #nav ul ul li:hover, #nav ul li.sfhover, #nav ul ul li.sfhover {
background:#999999;
}

/* 2nd and 3rd level menus */
#nav ul li a, #nav ul ul li a {
   background:none;
   font-size:11px;
   font-style:normal;
   line-height:11px;
   }
#nav ul li a:hover, #nav ul ul li a:hover {
   
   }
/* 2nd level menus only 
#nav a.sub {
   background: url(img/arrow-right.jpg) right 52% no-repeat;
}*/
/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html
--------------------- */

.clearfix:after {
 /*content: ".";*/
 clear: both;
 height: 0;
 visibility: hidden;
 display: block;
}
.clearfix {
 display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.shadow {
 filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1);
 }
/* End hide from IE-mac */   

p img{
    cursor:pointer;
    border:2px yellow solid;
    border-radius:5px;
}

.galleryImg
{
    border:1px solid yellow;
    border-radius:5px;
    margin:0 5px 3px 0;
    padding:2px;
    width:185px;
    height:185px;
    cursor:pointer;
}


